<?php
/*
-----------------------------------------
Автор: -=КотЭ=-(-=MTV=-) и Shot(Robber)
Бесплатный WAP движок: Strongcms
Контакты: 0664452670(МТС) ибо ICQ(7296000)
Файл: index.php
-------------------------------------------
*/
require_once ('../system/function.php');
//-----Подключаем вверх-----//
$id = abs(intval($_GET['id']));
$forum_r = mysql_fetch_assoc(mysql_query("SELECT * FROM `forum_tema` WHERE `id` = '".$id."'"));
$title='Темы '.$forum_r['login'].'';
require_once ('../system/header.php');


if($forum_r == 0) {
echo '<div class="title">Форум | Ошибка</div><div class="podmenu"><center><b>Такого пользавателья не существует!</b></center></div>';
require_once ('../system/footer.php');
exit();
}




echo '<div class="title">Темы '.$forum_r['login'].'</div>';
if (empty($user['max'])) $user['max']=10;
$max = $user['max'];
$k_post = mysql_result(mysql_query("SELECT COUNT(*) as count FROM `forum_visited` WHERE `tema` = '".$id."'"),0);
$k_page = k_page($k_post,$max);
$page = page($k_page);
$start = $max*$page-$max;
$forum_k = mysql_query("SELECT * FROM `forum_visited` WHERE `tema` = '".$id."' ORDER BY `time` DESC LIMIT $start, $max");
while($a = mysql_fetch_assoc($forum_k))
{



echo '<div class="podmenu">   '.nick($a['user_id']).' ('.vremja($a['time']).')</div>';

}



if($k_post < 1) echo '<div class="podmenu"><b><center>Данный пользавател еще не создавал тем в форуме</center></b></div>';




if($k_page>1) echo str(''.$HOME.'/forum/visited'.$id.'?',$k_page,$page); // Вывод страниц

require_once ('../system/footer.php');
?>